Subject: RE: ALP presentation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 30 Apr 2001 17:05:00 -0700 (PDT)

FYI

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 04/30/2001 02:05 PM ---------------------------

"Dennis W. Loughridge" <[email-masked]> on 04/30/2001 10:49:10 AM
Please respond to <[email-masked]>
To:	<[email-masked]>
cc:	 
Subject:	RE: ALP presentation

Vince
I will be attending the ALP presentation on May 7 and would be pleased to
join the team for dinner if it is not too late.
Thank you
Dennis Loughridge

Dennis W. Loughridge
Director of Energy Consortium
Rice University
713-348-2812

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, April 10, 2001 8:16 AM
To: [email-masked]
Cc: [email-masked]
Subject: ALP presentation

Sorry, trying again. I probably got a wrong E-mail address and the original
message
was returned.

Vince Kaminski
---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 04/10/2001
08:15 AM ---------------------------

Vince J Kaminski
04/10/2001 08:13 AM

To:   [email-masked], [email-masked], [email-masked],
      [email-masked], [email-masked]
cc:   Vince J Kaminski/HOU/ECT@ECT, Christie Patrick/HOU/ECT@ECT, Shirley
      Crenshaw/HOU/ECT@ECT, Kenneth Parkhill/NA/Enron@ENRON
Subject:  ALP presentation

On behalf of  Enron Corp. I would like to invite you to an ALP Project
presentation by a group of students
of Jesse H. Jones Graduate School of Management, Rice University.

The students will present the results of a research project regarding
electronic trading
platforms in the energy industry.

The presentation will be held on May 7, at 4:00 p.m. at Enron, 1400 Smith.

We would also like to invite you to dinner, following the presentation.

Vince Kaminski

Vincent Kaminski
Managing Director - Research
Enron Corp.
1400 Smith Street
Room EB1962
Houston, TX 77002-7361

Phone:    (713) 853 3848
     (713) 410 5396 (cell)
Fax  :      (713) 646 2503
E-mail: [email-masked]